{
  "id": "jordan_0882",
  "name": "Jordan Thomas",
  "handle": "jordan",
  "gender": "male",
  "description": "Jack Sparrow",
  "tags": [
    "adventurous",
    "traditional sailing",
    "classic rock vinyl",
    "experimental theater",
    "restoring old compasses",
    "deep sea fishing",
    "mixology",
    "sketching"
  ],
  "avatar_url": "/media/jordan_0882/avatar.webp?t=1770119856",
  "banner_url": "/media/jordan_0882/banner.webp?t=1770118324",
  "videos": [
    "/media/jordan_0882/videos/01_smile_reveal.mp4?t=1770118371"
  ],
  "images": [
    "/media/jordan_0882/images/01_mid_mid_neutral.webp",
    "/media/jordan_0882/images/02_image.webp",
    "/media/jordan_0882/images/03_image.webp",
    "/media/jordan_0882/images/04_image.webp",
    "/media/jordan_0882/images/05_image.webp",
    "/media/jordan_0882/images/06_image.webp",
    "/media/jordan_0882/images/07_image.webp",
    "/media/jordan_0882/images/08_image.webp",
    "/media/jordan_0882/images/09_image.webp",
    "/media/jordan_0882/images/10_image.webp",
    "/media/jordan_0882/images/11_image.webp",
    "/media/jordan_0882/images/12_image.webp",
    "/media/jordan_0882/images/13_image.webp",
    "/media/jordan_0882/images/14_image.webp",
    "/media/jordan_0882/images/15_image.webp",
    "/media/jordan_0882/images/16_image.webp",
    "/media/jordan_0882/images/17_image.webp",
    "/media/jordan_0882/images/18_image.webp",
    "/media/jordan_0882/images/19_image.webp",
    "/media/jordan_0882/images/20_image.webp",
    "/media/jordan_0882/images/21_image.webp",
    "/media/jordan_0882/images/22_image.webp",
    "/media/jordan_0882/images/23_image.webp",
    "/media/jordan_0882/images/24_image.webp",
    "/media/jordan_0882/images/25_image.webp",
    "/media/jordan_0882/images/26_image.webp",
    "/media/jordan_0882/images/27_image.webp",
    "/media/jordan_0882/images/28_image.webp",
    "/media/jordan_0882/images/29_image.webp",
    "/media/jordan_0882/images/30_image.webp",
    "/media/jordan_0882/images/31_image.webp",
    "/media/jordan_0882/images/32_image.webp",
    "/media/jordan_0882/images/33_image.webp",
    "/media/jordan_0882/images/34_image.webp",
    "/media/jordan_0882/images/35_image.webp",
    "/media/jordan_0882/images/36_image.webp",
    "/media/jordan_0882/images/37_image.webp",
    "/media/jordan_0882/images/38_image.webp",
    "/media/jordan_0882/images/39_image.webp",
    "/media/jordan_0882/images/40_image.webp",
    "/media/jordan_0882/images/41_image.webp",
    "/media/jordan_0882/images/42_image.webp",
    "/media/jordan_0882/images/43_image.webp",
    "/media/jordan_0882/images/44_image.webp",
    "/media/jordan_0882/images/45_image.webp",
    "/media/jordan_0882/images/46_image.webp",
    "/media/jordan_0882/images/47_image.webp",
    "/media/jordan_0882/images/48_image.webp",
    "/media/jordan_0882/images/49_image.webp",
    "/media/jordan_0882/images/50_image.webp",
    "/media/jordan_0882/images/51_image.webp"
  ],
  "created_at": "2026-02-03T04:31:01.308281-07:00",
  "dir_name": "jordan_0882"
}